.content_slider ul li {
	text-align: left;
}

.clear {
	clear: both;
}
.mr10 {
	margin-right: 10px;
}
.mr5{
	margin-right: 5px;
}
.mb0 {
	margin-bottom: 0px;
}
.ml0 {
	margin-left: 0px;
}
.mr0 {
	margin-right: 0px;
}
.pl0 {
	padding-left: 0px;
}
.pr0 {
	padding-right: 0px;
}
.mb10 {
	margin-bottom: 10px;
}
.mt5 {
	margin-top: 5px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.cred {
	color:red;
	font-weight: normal !important;
}
.imgh100 {
	height: 100px;
}
.ml5 {
	margin-left: 5px;
}
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.lh20 {
	line-height: 20px;
}
.pt0 {
	padding-top: 0px;
}
.mt_5 {
	margin-top: -5px;
}
.mt_2 {
	margin-top: -2px;
}
.pl30 {
	padding-left: 30px
}
.pl50 {
	padding-left: 50px
}
.product_list article {
	width: 430px;
	background-color: #f5f5f5;
	margin-bottom: 10px;
	padding: 20px;
	padding-top: 10px;
	margin-right: 15px;
	height: 90px;
	float: left;
}

/*  to remove after go to less */
/*header .menu-area .navbar-default .navbar-nav .open .dropdown-menu ul{*/
	/*background-color: #f2f2f2 !important;*/
/*}*/
/*/!*header .menu-area .navbar-default .navbar-nav .open .dropdown-menu*!/*/
/*header .menu-area .navbar-default .navbar-nav .open .parent-dropdown-element {*/
	/*background-color: #f2f2f2 !important;*/
	/*color:#333;*/
/*}*/
/*.dropdown-toggle .dropdown  {*/
	/*background-color: #f2f2f2 !important;*/
	/*font-size: 25px;*/
/*}*/
/*.dropdown-toggle .dropdown  {*/
	/*background-color: #f2f2f2 !important;*/
	/*font-size: 25px;*/
/*}*/
/*.dropdown {*/
	/*font-size: 25px !important;*/
	/*background-color: #f2f2f2 !important;*/
/*}*/

/********* CERERE ONLINE **************/
.files_legend {
	margin-bottom: 15px;
}
.files_warning {
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	margin-left: 16px;
}